Pour mémoire voici un récapitulatif des versions supportées :

  x86 x64 IA64
SQL 7.0 oui non non
SQL 2000 jusqu'au SP2 oui non non
SQL 2000 SP3 oui
non
oui
SQL 2000 SP4 oui
x86 on WOW
oui
SQL 2005 oui oui oui